ppdhtml(1)

NOME
ppdhtml - gerador de sumários em html do cups (descontinuado)

RESUMO
ppdhtml [ -D name[=value] ] [ -I include-directory ] source-file

DESCRIÇÃO
ppdhtml lê um ficheiro de informação de driver e produz uma página de sumário em HTML que lista todas as drivers num ficheiro e as opções suportadas. Este programa está descontinuado e será removido num lançamento futuro do CUPS.

OPÇÕES
ppdhtml suporta as seguintes opções:

-D name[=value]
    Define a variável nomeada para usar no ficheiro fonte. É equivalente a usar a directiva #define no ficheiro fonte.

-I include-directory
    Especifica um directório de inclusão alternativo. Podem ser fornecidas múltiplas opções -I para adicionar directórios adicionais.

NOTAS
Ficheiros PPD estão descontinuados e não irão ser mais suportados num futuro lançamento do CUPS. Impressoras que não suportem IPP podem ser suportadas usando aplicações como a ippeveprinter(1).

VEJA TAMBÉM
ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.